export default [
  {
    id: 1,
    categoryID: 1,
    title: 'IPhone x199 SuperStar',
    price: 9999999,
    image: 'img/ios15-iphone13-pro-home-camera-callout.png',
    colors: ['#73B6EA'],
  },
  {
    id: 2,
    categoryID: 2,
    title: 'Scooter',
    price: 24999,
    image: 'img/1643394827_3-hdpic-club-p-moto-skutera-8.jpg',
    colors: ['#FFBE15', '#73B6EA'],
  },
  {
    id: 3,
    categoryID: 3,
    title: 'Mercedes',
    price: 1999000,
    image: 'img/1584958532_2.jpg',
    colors: ['#939393'],
  },
  {
    id: 4,
    categoryID: 4,
    title: 'Macbook',
    price: 180000,
    image: 'img/back.jpg',
    colors: ['#000'],
  },
  {
    id: 5,
    categoryID: 5,
    title: 'Велосипед',
    price: 12999,
    image: 'img/img_20210320_162534.jpg',
    colors: ['#FF6B00'],
  },
  {
    id: 6,
    categoryID: 1,
    title: 'Самолет',
    price: 19999999999,
    image: 'img/Aeroflot_Airbus_A320_Kustov.jpg',
    colors: ['#000'],
  },
  {
    id: 7,
    categoryID: 2,
    title: 'Яхта',
    price: 1999999999,
    image: 'img/yacht.jpg',
    colors: ['#FF6B00'],
  },
  {
    id: 8,
    categoryID: 3,
    title: 'Джинсы мужские',
    price: 3690,
    image: 'img/images.jpg',
    colors: ['#FFBE15'],
  },
  {
    id: 9,
    categoryID: 4,
    title: 'Пальто',
    price: 3690,
    image: 'img/1-1310-3.jpg',
    colors: ['#939393'],
  },
  {
    id: 10,
    categoryID: 5,
    title: 'Часы',
    price: 1999,
    image: 'img/310-71-00-000-02-01-3.jpg',
    colors: ['#8BE000'],
  },
  {
    id: 11,
    categoryID: 1,
    title: 'Палатка',
    price: 12999,
    image: 'img/pb3giwfeekypqjhokuwklytnup51q0im.png',
    colors: ['#FF6B00'],
  },
  {
    id: 12,
    categoryID: 2,
    title: 'Надувной бассейн',
    price: 5999,
    image: 'img/28130-b.jpg',
    colors: ['#FFF'],
  },
];
